.dz-faq_module {
    display: block;
    position: relative;
    z-index: 0;
}

.dz-faq_module .question {
    cursor: pointer;
    display: block;
    outline: none;
    position: relative;
    text-align: left;
    -webkit-transition: all .25s ease-in-out;
    -o-transition: all .25s ease-in-out;
    transition: all .25s ease-in-out
    user-select: none;
    width: 100%
}

.dz-faq_module .question:before {
    position: absolute;
    top: 50%;
    z-index: 10;
    -webkit-transition: all .25s ease-in-out;
    -o-transition: all .25s ease-in-out;
    transition: all .25s ease-in-out
}

.dz-faq_module .block-active.question:before {
    -webkit-transition: all .25s ease-in-out;
    -o-transition: all .25s ease-in-out;
    transition: all .25s ease-in-out
}
